# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Sep 10 09:35:46 UTC 2015
pkgname = java-atinject
pkgver = 1-1
pkgdesc = Java API for JSR-330 Dependency Injection
url = https://code.google.com/p/atinject/
builddate = 1441877746
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 586752
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makedepend = junit
makedepend = subversion
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
